# SectionRealDuplicate

Create an equivalent Section object

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT SectionRealDuplicate(SectionReal section, SectionReal *newSection)

Not collective

### Input Parameter

section -the section object

### Output Parameter

newSection -the duplicate

### See Also

SectionRealCreate(), SectionRealSetSection()

Level:advanced
Location: src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages